## ruby-http-parser 0.1.3

=== debian/changelog ===
ruby-http-parser (0.1.3-1) unstable; urgency=low

  * Team upload.

  [ Youhei SASAKI ]
  * Initial release (Closes: #677897)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 04 Jun 2013 02:16:02 +0900
