=== debian/control ===
Source: ruby-http-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-http-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-http-parser.git;a=summary
Homepage: http://github.com/stormbrew/http_parser
XS-Ruby-Versions: all

Package: ruby-http-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: HTTP Parser Library for Ruby
 This library provides a (hopefully) high quality http parser library
 that can build request information iteratively as data comes over the
 line without requiring the caller to maintain the entire body of the
 request as a single string in memory.
