=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http_parser .*/http_parser-(.*).tar.gz
