## ruby-http-parser 1.2.1

=== debian/changelog ===
ruby-http-parser (1.2.1-2) unstable; urgency=medium

  [ Daniel Leidert ]
  * d/rules: Disable dh verbose mode.
  * d/patches/0001-Use-the-correct-compiler-and-linker-flags.patch: Add patch.
    - Set linker flags by evaluating environment or RbConfig::CONFIG.
  * d/patches/series: Enable new patch.
  * Fix blhc issue: CPPFLAGS missing

  [ Utkarsh Gupta ]
  * Source-only upload
  * Refresh patch

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 09 Apr 2020 13:17:30 +0530

ruby-http-parser (1.2.1-1) unstable; urgency=medium

  [ Daniel Leidert, Utkarsh Gupta ]
  * Initial release (Closes: #955589)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 03 Apr 2020 03:16:10 +0530
