=== debian/control ===
Source: ruby-http-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake (>= 13.0.1-4),
               ruby-ffi-compiler (<< 2.0),
               ruby-ffi-compiler (>= 1.0.1-3),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-parser
Homepage: https://github.com/cotag/http-parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-http-parser
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby FFI bindings to http-parser
 A super fast http parser for ruby.
 This gem will compile a local copy of http-parser.
 .
 Cross platform and multiple ruby implementation support
 thanks to ffi.
