=== debian/watch ===
version=4
https://gemwatch.debian.net/http-parser .*/http-parser-(.*).tar.gz
