## ruby-http-parser 1.2.3

=== debian/changelog ===
ruby-http-parser (1.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.3
  * Update the patch to correct linker and compiler flags
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Fix build deps and remove {XS,XB}-Ruby-Versions fields

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 30 Dec 2023 16:53:00 +0530

ruby-http-parser (1.2.1-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * enable hardening.
  * eliminate lintian warning: update-debian-copyright
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 19 Jul 2022 21:46:42 +0900

ruby-http-parser (1.2.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Utkarsh Gupta ]
  * Add patch to disable tests for FTBFS on s390x

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 05 Mar 2021 20:31:59 +0530

ruby-http-parser (1.2.1-4) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Allow version from backports to satisfy dependency

  [ Cédric Boutillier ]
  * Replace hardcoded 2.7.0 version in debian/rules by the output of
    RbConfig::RBCONFIG["ruby_version"] (Closes: #964320)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Aug 2020 11:37:49 +0200

ruby-http-parser (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Raised ruby-ffi-compiler to its unpatched
    version 1.0.1-4. Otherwise the changes in d/rules won't work.
  * d/rules: Move gemspec and extension in non-ruby-version dependent
    locations to fix autopkgtests with ruby2.5. Work around the limits of
    the unpatched version of ruby-ffi-compiler.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 11 Apr 2020 14:31:10 +0200
