=== debian/control ===
Source: ruby-http-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-ffi-compiler (>= 1.0),
               ruby-rspec <!nocheck>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-parser
Homepage: https://github.com/cotag/http-parser
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-http-parser
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby FFI bindings to http-parser
 A super fast http parser for ruby.
 This gem will compile a local copy of http-parser.
 .
 Cross platform and multiple ruby implementation support
 thanks to ffi.
